html, body {
  width:  100%;
  height: 100%;
  margin: 0px;
}
html{
	overflow-y: scroll;
}
body{
	background-color:#fff;
	background-image:url('images/bg_pic.jpg'),url('images/bg.jpg');
	background-repeat:no-repeat,repeat-y;
	background-position:center top,center top;	
}
b{
	font-weight:bold;
}
#page_content{
	width:1000px;
	margin-left:auto;
	margin-right:auto;	
	
}
#h_logo{
	margin:40px 10px;
	width:383px;
	height:53px;
}
#header {
	display:inline-block;
	width:1000px;
	overflow:hidden;
}
#header ul {
	display:block;	
}
#header ul li{
	float:left;
	display:block;
}
#header ul li a{
	display:block;
	font-size:26px;
	text-decoration:none;	
	line-height:40px;
	text-align:center;
}
#link1{
	width:245px;
	height:40px;	
	margin-right:17px;
}
#link1.active{
	background-image:url('images/bg_menu_1.png');
	color:#fff;
}
#link1.inactive{color:#5a4488;}
#link1:hover{
	color:#fff;
	background-image:url('images/bg_menu_1.png');
}
#link2{
	width:163px;
	height:40px;	
	margin-right:17px;
}
#link2.active{
	background-image:url('images/bg_menu_2.png');
	color:#fff;
}
#link2.inactive{color:#5a4488;}
#link2.inactive:hover{
	color:#fff;
	background-image:url('images/bg_menu_2.png');
}
#link3{
	width:214px;
	height:40px;	
	margin-right:17px;
}
#link3.active{
	background-image:url('images/bg_menu_3.png');
	color:#fff;
}
#link3.inactive{color:#5a4488;}
#link3.inactive:hover{
	color:#fff;
	background-image:url('images/bg_menu_3.png');
}
#link4{
	width:139px;
	height:40px;	
	margin-right:17px;
}
#link4.active{
	background-image:url('images/bg_menu_4.png');
	color:#fff;
}
#link4.inactive{color:#5a4488;}
#link4.inactive:hover{
	color:#fff;
	background-image:url('images/bg_menu_4.png');
}
#link5{
	width:154px;
	height:40px;	
	margin-right:17px;
}
#link5.active{
	background-image:url('images/bg_menu_5.png');
	color:#fff;
}
#link5.inactive{color:#5a4488;}
#link5.inactive:hover{
	color:#fff;
	background-image:url('images/bg_menu_5.png');
}
#content{
	display:inline-block;
	width:1000px;
}
#content > img{
	margin:20px 20px 0px 0px;
	display:block;
	width:349px;
	height:517px;
	float:left;	
}
#content h1{
	font-size:45px;
	color:#5a4488;
	font-weight:bold;
	margin:20px 0px 10px 0px;
}
#content p{
	margin-top:10px;
	font-size:16px;
	color:#5a4488;
	font-family:Arial;
	font-style:Italic;
}
#content ul{
	list-style-type:disc;
	color:#5a4488;	
	display:inline-block;
	margin:20px 0px;
}
#content ul li{
	margin-left:50px;
	font-family:Arial;
	font-size:14px;
	line-height:20px;
}
#content h2{
	font-size:34px;
	color:#5a4488;
	font-weight:bold;
	margin:20px 0px 10px 0px;
}
#content h3{
	font-size:24px;
	color:#5a4488;
	font-weight:bold;
	margin:30px 0px 0px 0px;
}
#footer{
	margin-top:60px;
}
#footer_s1{
	display:inline-block;
	width:300px;
	height:40px;
	border-right: 1px solid #d0d0d0;
	margin:30px 0px;
	float:left;
}
#footer_s1 p{
	font-size:12px;
	line-height:16px;
	color:#8d8998;
	font-family:"Arial";
	cursor:default;	
}
#footer_s2{
	display:inline-block;
	width:155px;
	height:40px;
	border-right: 1px solid #d0d0d0;
	margin:30px 0px;
	padding-left:20px;
	float:left;
}
#footer_s2 p{
	font-size:12px;
	line-height:16px;
	color:#8d8998;
	font-family:"Arial";
	cursor:default;	
}
#footer_s3{
	display:inline-block;
	width:220px;
	height:40px;
	border-right: 1px solid #d0d0d0;
	margin:30px 0px;
	padding-left:20px;
}
#footer_s3 p{
	font-size:12px;
	line-height:16px;
	color:#8d8998;
	font-family:"Arial";
	cursor:default;	
}
#left{
	display:inline-block;
	width:369px;
	min-height:100px;
	float:left;
	margin-top:20px;
}
#right{
	display:inline-block;
	width:631px;
	min-height:100px;	
}
#reg_left {
	margin-top:20px;
	float:left;
	width:337px;
}
#reg_left p{
	float:left;
	line-height:22px;
	width:100px;
	color:#8d8998;
	font-size:16px;	
	margin:0px;
	padding:0px;
	font-family:"Arial";
}
#reg_left input{
	border: 1px solid #ddd7f0;
	width:200px;
	height:20px;
	background-color:#fff;
	background-image:url('images/form_bg_1.jpg');
	line-height:20px;
	font-size:12px;
	margin:0px;
	padding:0px;
	color:#8d8998;
}
#ContactForm > p{
	line-height:22px;
	width:100px;
	color:#8d8998;
	font-size:16px;	
	margin:0px;
	padding:0px;
	font-family:"Arial";
}
#ContactText{
	margin:0px;
	padding:2px;
	line-height:16px;
	font-size:12px;
	border: 1px solid #ddd7f0;
	width:646px;
	height:150px;
	background-color:#fff;
	background-image:url('images/form_bg_2.jpg');
	background-repeat:repeat-x;
	color:#8d8998;
}
.contact_submit{
	width:114px;
	height:32px;
	border:0px;
	padding:0px;
	margin:20px 0px 0px 536px;
	background:none;
	background-image:url('images/bg_submit.png');
	font-size:18px;
	color:#fff;
	line-height:26px;
	cursor:pointer;	
}
.view_map{
	display:block;
	width:114px;
	height:32px;
	border:0px;
	padding:0px;
	text-decoration:none;
	margin:20px 0px 0px 536px;
	background:none;
	background-image:url('images/bg_submit.png');
	font-size:18px;
	color:#fff;
	line-height:32px;
	cursor:pointer;	
	text-align:center;
}